Bug 238075 - Systemtap cleanups for realtime
Systemtap cleanups for realtime
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: systemtap (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Frank Ch. Eigler
Radek Bíba
Depends On:
Blocks: 230752
  Show dependency treegraph
Reported: 2007-04-26 18:50 EDT by Tim Burke
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 0.5.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-11 19:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Burke 2007-04-26 18:50:09 EDT
Sébastien Dugué of BULL.net has done some system tap testing/patching to make 
sure it was -rt ready.  His patches have been included in stap cvs as of 
April 20th.  Before I open a bug, I wanted to get a feel from RedHat as to 
whether they would consider using a very recent stap userspace package?  The 
2.6.21 kernel will be adequate to cover the kernel side.
Comment 2 RHEL Product and Program Management 2007-04-26 19:03:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 3 Frank Ch. Eigler 2007-04-26 20:39:16 EDT
We routinely update systemtap from upstream, so the
next snapshot taken for RHEL5.1 will include these patches.

Note You need to log in before you can comment on or make changes to this bug.